BizKitHub
DocsAPI ReferenceLedger/bff/ledger/cash/copy
postLedgerAdmin BFF

/bff/ledger/cash/copy

Copy a cash document into a new draft

LedgerpostBffLedgerCashCopy

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 16–24
issueDatestringOptional
Example2026-11-04

Response schema

1 status code documented

200Success
successbooleanRequired
idstringRequired

Response example

application/json
{
  "success": false,
  "id": "example_id"
}

Request example

POST /bff/ledger/cash/copy

post
curl -X POST "https://api.bizkithub.com/bff/ledger/cash/copy" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "issueDate": "2026-11-04"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key